{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/53",
  "scrapedAt": "2025-12-19T08:30:15.907Z",
  "menuId": 1554,
  "page": 53,
  "count": 2,
  "items": [
    {
      "title": "ประกาศรายชื่อพนักงานดีเด่น ประจำปีงบประมาณ พ.ศ.2561",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1362/menu/1554/page/53",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1362/pics_1362_1.jpg?214"
        ],
        "content": "",
        "link": null
      },
      "date": "1 ต.ค. 2561",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 53,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/53"
    },
    {
      "title": "ประกาศใช้แผนพัฒนาท้องถิ่นสี่ปี (พ.ศ.2561-2564) ของเทศบาลเมืองลาดสวาบ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1363/menu/1554/page/53",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1363/pics_1363_1.jpg?352"
        ],
        "content": "",
        "link": null
      },
      "date": "31 ต.ค. 2559",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 53,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/53"
    }
  ]
}